.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9e3a34e4-c98e-be94-9759-f3df0ee90868 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-725047ac-0000-0a0b-7ee7-b22b1a1b4df1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-725047ac-0000-0a0b-7ee7-b22b1a1b4df1) !important;
}
.lfr-layout-structure-item-4f332f22-4ab9-906d-f6b6-a3964085f2b0 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d62a5458-b88a-0ce7-bea5-6d50658807ce {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d62a5458-b88a-0ce7-bea5-6d50658807ce) !important;
}
.lfr-layout-structure-item-005eded6-5229-4d66-de07-4802e89914e8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-005eded6-5229-4d66-de07-4802e89914e8) !important;
}
.lfr-layout-structure-item-f5d14320-c9ee-8737-8377-db8fb161ad93 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-27d338e5-ff13-8340-ea56-8a66da1feef0 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-27d338e5-ff13-8340-ea56-8a66da1feef0) !important;
}
.lfr-layout-structure-item-f12387fc-033c-6bf2-29d7-707009c95fa9 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
